@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ これまでの開通区間
/
==========================================================/*/
#actv-opi-area{
	/**/

}

u-main

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.sc_table > table{
		min-width:900px;
	}

	.sc_table > table th,
	.sc_table > table td{
		padding:0.5em 0.5em;
	}

}
